Requirements for Edge-to-Edge Emulation of Time Division Multiplexed (TDM) Circuits over Packet Switching Networks
RFC 4197

Revision differences

Document history

Date Rev. By Action
2015-10-14
08 (System) Notify list changed from stbryant@cisco.com, danny@tcb.net,maximilian.riegel@siemens.com to danny@tcb.net, stbryant@cisco.com
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2005-11-01
08 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2005-11-01
08 Amy Vezza [Note]: 'RFC 4197' added by Amy Vezza
2005-10-31
08 (System) RFC published
2005-05-27
08 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2005-05-27
08 Amy Vezza
[Note]: '-------- Original Message --------
Subject: Re: [Fwd: Re: draft-ietf-pwe3-tdm-requirements-07.txt]
Date: Tue, 29 Mar 2005 09:48:08 -0500
From: Russ Housley <housley@vigilsec.com>
To ...
2005-05-25
08 Amy Vezza IESG state changed to Approved-announcement sent
2005-05-25
08 Amy Vezza IESG has approved the document
2005-05-25
08 Amy Vezza Closed "Approve" ballot
2005-05-25
08 Mark Townsley State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Mark Townsley
2005-05-25
08 Mark Townsley
[Note]: '-------- Original Message --------
Subject: Re: [Fwd: Re: draft-ietf-pwe3-tdm-requirements-07.txt]
Date: Tue, 29 Mar 2005 09:48:08 -0500
From: Russ Housley <housley@vigilsec.com>
To ...
2005-05-06
08 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Russ Housley
2005-05-06
08 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley by Mark Townsley
2005-04-11
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-04-11
08 (System) New version available: draft-ietf-pwe3-tdm-requirements-08.txt
2005-03-29
08 Mark Townsley State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation::AD Followup by Mark Townsley
2005-03-29
08 Mark Townsley
[Note]: '
-------- Original Message --------
Subject: Re: [Fwd: Re: draft-ietf-pwe3-tdm-requirements-07.txt]
Date: Tue, 29 Mar 2005 09:48:08 -0500
From: Russ Housley <housley@vigilsec.com>
To ...
2005-03-23
08 Mark Townsley
[Note]: 'Russ'' DISCUSS point does not seem to have been addressed in the latest rev. Email sent to author/chairs and waiting on reply. Likely ...
2005-03-11
08 Mark Townsley Shepherding AD has been changed to Mark Townsley from Thomas Narten
2005-03-11
07 (System) New version available: draft-ietf-pwe3-tdm-requirements-07.txt
2005-03-04
08 (System) Removed from agenda for telechat - 2005-03-03
2005-03-03
08 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2005-03-03
08 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2005-03-03
08 Harald Alvestrand
[Ballot comment]
Reviewed by Elwyn Davies, Gen-ART

The number of editorial comments is rather high for letting it go.... but none of them seem dramatic ...
2005-03-03
08 Harald Alvestrand [Ballot Position Update] Position for Harald Alvestrand has been changed to No Objection from Undefined by Harald Alvestrand
2005-03-03
08 Harald Alvestrand [Ballot comment]
Reviewed by Elwyn Davies, Gen-ART

The number of editorial comments is rather high for letting it go.... but none of them seem dramatic.
2005-03-03
08 Harald Alvestrand
[Ballot comment]
Reviewed by Elwyn Davies, Gen-ART

Review:
This document appears to be almost ready for Informational.  It is an extension
of RFC3916

S6 ...
2005-03-03
08 Harald Alvestrand [Ballot Position Update] New position, Undefined, has been recorded for Harald Alvestrand by Harald Alvestrand
2005-03-03
08 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2005-03-03
08 Michelle Cotton IANA Comments:
We understand this document to have NO IANA Actions.
2005-03-03
08 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2005-03-01
08 Russ Housley
[Ballot discuss]
The Security Considerations say:
  >
  > The security considerations listed in [PWE3-REQ] fully cover also to
  > the emulation of ...
2005-03-01
08 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Russ Housley
2005-02-24
08 Thomas Narten [Ballot Position Update] New position, Yes, has been recorded for Thomas Narten
2005-02-24
08 Thomas Narten Ballot has been issued by Thomas Narten
2005-02-24
08 Thomas Narten Created "Approve" ballot
2005-02-24
08 (System) Ballot writeup text was added
2005-02-24
08 (System) Last call text was added
2005-02-24
08 (System) Ballot approval text was added
2005-02-24
08 Thomas Narten Placed on agenda for telechat - 2005-03-03 by Thomas Narten
2005-02-24
08 Thomas Narten State Changes to IESG Evaluation from AD Evaluation::AD Followup by Thomas Narten
2005-02-22
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-02-22
06 (System) New version available: draft-ietf-pwe3-tdm-requirements-06.txt
2005-02-09
08 Thomas Narten [Note]: '2005-02-08: chairs indicate a respin is in the works in response to AD review comments
' added by Thomas Narten
2005-02-09
08 Thomas Narten State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Thomas Narten
2005-01-25
08 Thomas Narten State Changes to AD Evaluation from Publication Requested by Thomas Narten
2005-01-25
08 Thomas Narten [Note]: '2005-01-25: some minor questions, would like to understand
"interworking" section better. then to full IESG.
' added by Thomas Narten
2005-01-25
08 Thomas Narten
From: Thomas Narten <narten@rotala.raleigh.ibm.com>
To: Stewart Bryant <stbryant@cisco.com>, Danny McPherson <danny@tcb.net>
cc: maximilian.riegel@siemens.com
Date ...
2005-01-25
08 Thomas Narten
State Change Notice email list have been change to stbryant@cisco.com, danny@tcb.net,maximilian.riegel@siemens.com from stbryant@cisco.com, danny@tcb ...
2004-07-23
08 Dinara Suleymanova Shepherding AD has been changed to Thomas Narten from Jon Peterson
2004-06-08
08 Dinara Suleymanova Intended Status has been changed to Informational from Standard
2004-06-08
08 Dinara Suleymanova Draft Added by Dinara Suleymanova
2004-04-29
05 (System) New version available: draft-ietf-pwe3-tdm-requirements-05.txt
2004-01-16
04 (System) New version available: draft-ietf-pwe3-tdm-requirements-04.txt
2003-12-23
03 (System) New version available: draft-ietf-pwe3-tdm-requirements-03.txt
2003-12-10
02 (System) New version available: draft-ietf-pwe3-tdm-requirements-02.txt
2003-07-02
01 (System) New version available: draft-ietf-pwe3-tdm-requirements-01.txt
2003-02-10
00 (System) New version available: draft-ietf-pwe3-tdm-requirements-00.txt